require recipes-core/images/core-image-minimal.bb

DESCRIPTION = "Yocto Tutorial"


IMAGE_INSTALL += " syntax-operators"
IMAGE_INSTALL += " basic"
IMAGE_INSTALL += " console-splash"
IMAGE_INSTALL += " recipe-makefile"
